#Gestion des profils#
Profil: Profile
Qui êtes-vous ?: Who are you ?
Profil vide: Empty profile
Profil invalide: Invalid profile

Ete: Summer
Automne: Autumn
Printemps: Spring
Hiver: Winter

#Booking#
Chambres: Rooms
4 personnes maximum par chambre: Maximum 4 people per room
Adultes: Adults
Enfants: Children
Date de séjour: Reservation date
Options supplémentaires: Additional options
Message de réservation: Reservation message
Chambres disponibles: Rooms available
Aucune chambre disponible: No rooms available
La date de fin doit être après la date de début: The end date must be after the start date
Aucune nuitée demandée: No overnight asked
Voir la disponibilité: See availability
Réservation: Reservation
Réserver: Book now
Résumé de votre réservation: Reservation Summary
Séjour: Stay
nuits: nights
chambre(s): room(s)
adulte(s): adult(s)
enfant(s): child(ren)
Total adultes: Total adults
Total enfants: Total children
Total options: Total options
Total réservation: Total reservation
Vous devez être connecté pour finaliser la réservation: 'You must be logged in to complete the reservation'
booking.title: "{span}Book a stay{end} at the chalet"
activities.title: "Local {span}activities{end}"
rooms.title: "The {span}chalet rooms{end}"
Activités et loisirs autour du chalet: Activities and leisure around the chalet
Panier repas possible en pension complète: Packed lunch available with full board

#Activités
Les activités locales: Local activities

Option: Option

#Catering#
Restauration: Catering
Aucune restauration: No catering
Sans: No catering
Demi-pension: Half board
Pension complète: Full board
Complète: Full board
Nos chambres: 'Our bedrooms'

#Devis#
"{{siteName}} : Devis de réservation": "{{siteName}} : Reservation quote"
